RubyGems Navigation menu

hyper-graph 0.1.2

A gem for working with the Facebook Graph API

Versions:

  1. 0.3.2 - July 22, 2010 (10 KB)
  2. 0.3.1 - May 4, 2010 (9.5 KB)
  3. 0.3 - April 29, 2010 (9.5 KB)
  4. 0.2 - April 25, 2010 (9 KB)
  5. 0.1.2 - April 25, 2010 (8.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Chris Dinn

Owners:

Aed5917f4b1ec36fe487a77de66e746b

Total downloads 12,233

For this version 1,479

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'hyper-graph', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install hyper-graph -v 0.1.2 = Copy to clipboard Copied!

Links: